html, body { 
background-image: url('../images/splash-texture.jpg');
background-repeat: repeat;
}

#page{ position: relative;
width: 1000px;
margin-right: auto;
margin-left: auto;
margin-top:33px;
}

@font-face { font-family: NeutrafaceText-LightAlt; 
src: url('../NeutrafaceText-LightAlt.ttf');
}

@font-face { font-family: NeutrafaceText-DemiAlt; 
src: url('../NeutrafaceText-DemiAlt.ttf');
}

/* MAIN NAVIGATION ------------------------------------------------*/

#main-nav { float: left;
position: relative;
margin-top: -280px;
width: 800px;
left: 95px;
z-index: 50;
}

#main-nav ul{
position: relative;
height: 50px;
} 

#main-nav li {
text-decoration: none;
text-align: center;
font-family: NeutrafaceText-LightAlt;
color: #6c6c6c;
width: 60px;
font-size: 18px;
}

.current a { color:red;
}

#nav-5{ position: relative;
left: 20px;
}

#nav-6{ position: relative;
left: 10px;
}

#nav-7{ position: relative;
left: 0px;
}

#nav-8{ position: relative;
left: -5px;
}

/* ------------------------------------------------*/

#pg-logo { position: relative;
margin-top: -25px;
top: 100px;
}

div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
    z-index: 10;
	}
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	}
	
#call-entries{ position: relative;
display: block;
top: 430px;
left: 214px;
z-index: 500;
height: 110px;
display: none;
}	
	
#top-dots{ position: relative;
top: 464px;
z-index: 40;
padding-top: 0px;
padding-bottom: 0px;
}

#clip-top{ position: relative;
top: 480px;
margin-top: -10px;
z-index: 40;	
}

#how-works{ font-family: NeutrafaceText-LightAlt;
width: 200px;
position: relative;
left: 395px;
top: 265px;
color: #6c6c6c;
z-index: 45;
}

ul { position: relative;
top: 510px;
margin-top: -220px;
list-style: none;
z-index: 50;
}

li { float: left;
padding: 0px 15px 0px 15px;
width: 200px;
}

h3 { text-align: center;
font-family: NeutrafaceText-DemiAlt;
color: #6c6c6c;
}

a { text-decoration: none;
color: #6c6c6c;
}

a:hover{ color:red;
}

a img { border: none;
}

#how-to p { font-family: NeutrafaceText-LightAlt;
width: 192px;
position: relative;
left: 5px;
color: #6c6c6c;
line-height: 120%;
}

#partner-shoutout { font-family: NeutrafaceText-LightAlt;
position: relative;
top: 50px;
text-align: center;
width: 1000px;
color: #959595;
}

#bottom-paper{ position: relative;
top: 310px;
z-index: 0;
}


/* FOOTER ------------------------------------------------*/

#bottom-dots { position: relative;
top: 325px;
z-index: 0;
padding-bottom: 30px;
}

#po-box { position: relative;
font-family: NeutrafaceText-LightAlt;
width: 1000px;
height: 75px;
left: 0px;
top: 40px;
z-index: 50;
text-align: center;
}


/* SOCIAL ICON BUTTONS ------------------------------------------------*/

#social-icons { position: relative;
top: 370px;
width: 195px;
left: 370px;
z-index: 50;
}

#fb_icon{ position: relative;
}

#twitter_icon { position: relative;
left: 65px;
}

#vimeo_icon { position: relative;
left: 130px;
}

#picasa_icon { position: relative;
left: 195px;
}

/* PARTNER LOGO BUTTONS ------------------------------------------------*/

#partner-logos { position: relative;
top: 320px;
left: -35px;
width: 1000px;
margin-bottom: 360px;
z-index: 50;
}

#incline_logo { position: relative;
left: 15px;
}

#arch_logo { position: relative;
left: 125px;
}

#deyoung_logo { position: relative;
left: 353px;
}

#creativity_logo { position: relative;
left: 440px;
display: none;
}

#logos_logo { position: relative;
left: 235px;
top: 4px;
}

#public_logo { position: relative;
left: 470px;
}

#rickshaw_logo { position: relative;
left: 560px;
}

#mission_logo { position: relative;
left: 655px;
}

#sports_logo { position: relative;
left: 767px;
}

#sfcb_logo { position: relative;
left: 880px;
}

#merchants_logo { position: relative;
left: 980px;
}

